CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告

admin 2022年4月18日04:05:30安全漏洞评论46 views1839字阅读6分7秒阅读模式


赶紧点击上方话题进行订阅吧!

报告编号:B6-2021-101101

报告来源:360CERT

报告作者:360CERT

更新日期:2021-10-11


1
 漏洞简述



2021年10月11日,360CERT监测发现Apache 官方发布了Apache HTTP Server 路径穿越的风险通告,漏洞编号为CVE-2021-42013,漏洞等级:严重,漏洞评分:9.8

Apache HTTP Server 是 Apache 软件基金会的一个开放源码的网页服务器软件,由于其跨平台性和安全性,被广泛使用,是目前最流行的Web服务器软件之一。

对此,360CERT建议广大用户及时将Apache HTTP Server升级到最新版本。与此同时,请做好资产自查以及预防工作,以免遭受黑客攻击。


2
 风险等级



360CERT对该漏洞的评定结果如下

评定方式 等级
威胁等级 严重
影响面 广泛
攻击者价值
利用难度
360CERT评分 9.8

3
 漏洞详情



CVE-2021-42013: Apache HTTP Server 路径穿越漏洞

CVE: CVE-2021-42013

组件: http server

漏洞类型: 路径穿越

影响: 攻击者可构造恶意请求,利用该漏洞读取到Web目录之外的其他文件。

简述: 由于 CVE-2021-41773 补丁修复不完善,攻击者可以构造特殊请求对补丁进行绕过,如果文档根目录之外的文件没有被require all denied保护,这些请求就可以成功。如果 Apache HTTP Server 启用了CGI,那么就可以远程执行代码,该漏洞仅对Apache HTTP Server 2.4.49Apache HTTP Server 2.4.50版本有影响,不影响之前版本。


4
 影响版本



组件 影响版本 安全版本
Apache HTTP Server 2.4.49 < 2.4.49
Apache HTTP Server 2.4.50 > 2.4.50

5
 修复建议



通用修补建议

根据影响版本中的信息,排查并升级到安全版本


6
 产品侧解决方案



若想了解更多产品信息或有相关业务需求,可移步至http://360.net。

360安全卫士

Windows用户可通过360安全卫士实现对应补丁安装、漏洞修复、恶意软件查杀,其他平台的用户可以根据修复建议列表中的安全建议进行安全维护。

360CERT建议广大用户使用360安全卫士定期对设备进行安全检测,以做好资产自查以及防护工作。

CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告

360安全卫士团队版

用户可以通过安装360安全卫士并进行全盘杀毒来维护计算机安全。360CERT建议广大用户使用360安全卫士定期对设备进行安全检测,以做好资产自查以及防护工作。

CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告

360本地安全大脑

360本地安全大脑是将360云端安全大脑核心能力本地化部署的一套开放式全场景安全运营平台,实现安全态势、监控、分析、溯源、研判、响应、管理的智能化安全运营赋能。360本地安全大脑已支持对相关漏洞利用的检测,请及时更新网络神经元(探针)规则和本地安全大脑关联分析规则,做好防护。

CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告

360终端安全管理系统

360终端安全管理系统软件是在360安全大脑极智赋能下,以大数据、云计算等新技术为支撑,以可靠服务为保障,集防病毒与终端安全管控功能于一体的企业级安全产品。

360终端安全管理系统已支持对相关漏洞进行检测和修复,建议用户及时更新漏洞库并安装更新相关补丁。

CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告


7
 时间线



2021-10-08 Apache官方发布通告

2021-10-11 360CERT发布通告


8
 参考链接



1、 https://downloads.apache.org/httpd/CHANGES_2.4

https://downloads.apache.org/httpd/CHANGES_2.4


9
 特制报告相关说明



一直以来,360CERT对全球重要网络安全事件进行快速通报、应急响应。为更好地为政企用户提供最新漏洞以及信息安全事件的安全通告服务,现360CERT推出了安全通告特制版报告订阅服务,以便用户做资料留存、传阅研究与查询验证。

今后特制报告将不再提供公开下载,用户可扫描下方二维码进行服务订阅。

CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告




往期推荐
01

安全事件周报 (09.27-10.03)

02

“看门狗”团伙针对商户的钓鱼攻击

03

VMware vCenter Server多个高危漏洞通告


CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告
360CERT

https://cert.360.cn/

进入官网查看更多资讯

长按扫码关注我们
CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告


CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告
点击在看,进行分享
CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告

原文始发于微信公众号(三六零CERT):CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告

特别标注: 本站(CN-SEC.COM)所有文章仅供技术研究,若将其信息做其他用途,由用户承担全部法律及连带责任,本站不承担任何法律及连带责任,请遵守中华人民共和国安全法.
  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年4月18日04:05:30
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                  CVE-2021-42013: Apache HTTP Server 路径穿越漏洞通告 http://cn-sec.com/archives/577032.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: